.news{width: 100%;height: 530px;min-width: 1200px;}
.new{width: 1170px;margin: 0 auto;height: 480px;background-color: #fff;position: relative;z-index: 10;margin-top: -15px;padding: 15px;}
.new_Left{width: 720px;height: 440px;background-color: #fbfdfe;padding: 10px 20px 30px 20px;}
.newL_tit{width: 100%;height:59px;line-height: 59px;}
.newL_tit .fl{font-size: 20px;}
.newL_tit .fr a{color: #555555;}
.newL_tit .fr:hover a{color: ##00afe6;}
.news_img{position: relative;overflow: hidden;width: 100%;height: 380px;}
.new_Left img{object-fit:cover;}
.news_bg{position: absolute;bottom: 0;width: 100%;height: 50px;line-height: 50px;background: url(../img/news_tmbj.png) repeat;text-indent: 2em;}
.news_bg a{color: #ccc;}
.news_bg:hover a{color: #fff;}
.new_right{height: 440px;width:335px;background:#fbfdfe;padding: 10px 20px 30px 20px;}
.newR_ul{margin-top: 15px;width: 100%;height: 365px;overflow: hidden;}
.newR_ul li{padding: 10px 0;width: 335px;height: 40px;margin-top: 15px;}
.newR_ul li .fl{width: 34px;line-height: 20px;border-right:1px solid #c2c2c2;}
.newR_ul li .fl .p2{font-size: 20px;}
.newR_ul li .fr{width: 280px;line-height: 20px;padding-left: 20px;}
.newR_ul li .fr a{color: #555555;}
.newR_ul li .fr:hover a{color: ##00afe6;}

/*study*/
.studyAll{width: 100%;height: 705px;padding-bottom:60px;position: relative;z-index: 1;}
.studyAll:before{ content: ""; position: absolute; top: 105px;  right: 0; bottom: 0; left: 0; background: linear-gradient(90deg, rgba(0,175,230,1) 0%, rgba(251,222,123,0.9462285402442226) 100%); z-index: -1}
.study{width:1200px;height: 705px;margin: 0 auto;}
.study_tit{text-align: center;font-size: 36px;padding: 23px 0 35px 0;}

.study_ul{width: 600px;height: 600px;}
.study_li{width: 600px;height: 300px;}
.study_img{width: 300px;height: 300px;}
.study_img img{
    width: 100%;
    display: block;
    height: 100%;
    object-position: center;
    object-fit: cover;}
.study_con{width: 220px;height: 200px;padding: 50px 40px;/* background-color: #f2f2f3; */}
.study_con h2:hover a{color: ##00afe6;}
.study_con h2 a{font-size: 20px;color: #fff;}
.study_con p{line-height: 30px;padding: 25px 0;color: #fff;}
.study_con span a{color: #fff;}
.study_con p:hover a{color:##00afe6 ;}